package com.jeeplus.modules.sg.picking.activiti.entity;

public class ProjectNumber {
    //项目需求名称
    private String requireName;
    //选择版本号
    private String theNumber;

    public String getRequireName() {
        return requireName;
    }

    public void setRequireName(String requireName) {
        this.requireName = requireName;
    }

    public String getTheNumber() {
        return theNumber;
    }

    public void setTheNumber(String theNumber) {
        this.theNumber = theNumber;
    }
}
